@import (reference) '@wikimedia/codex-design-tokens/theme-wikimedia-ui.less';
@import '@wikimedia/codex/mixins/link.less';

// Use sans-serif fonts everywhere
html, body {
    font-family: @font-family-system-sans;
}

// Other global typographic styles can go here as necessary
a {
    .cdx-mixin-link();
}

h1 { font-size: 1.65em; }
h2 { font-size: 1.35em; }
h3 { font-size: 1.125em; }